﻿@charset "utf-8"; 
:root{--color:#072849;}
@media (min-width:1025px){
header .head-info{background:var(--color)}
#liinquiry{margin-left:20px}
#liinquiry a{height:32px;background:#c6944b;padding:0 15px;}
header .head-info .head-nav .nav-ul>li>a,
header .head-info .head-nav .nav-ul>li>em,
header .head-info .head-nav .nav-ul>li>a.inmenu_1,
header .head-info .head-nav .nav-ul>li:hover>a,
header .head-info .head-nav .nav-ul>li:hover>em{color:var(--headercolor)}
}
header .head-info .head-logo,header .head-info .head-logo a {height:100%;}
header .head-info .head-logo img {max-height:90%;}
